MojoX-Run

Prerequisites

MojoX-Run declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious0.99994Mojolicious-5.21131.25
Storable0Storable-2.51112.50
Test::More0Test-Simple-1.001003131.25